BODY {
	FONT-SIZE: 9pt; COLOR: #707070; LINE-HEIGHT: 12pt; BACKGROUND-COLOR: #ffffff
}
P {
	MARGIN-TOP: 4px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 4px; COLOR: #707070; LINE-HEIGHT: 12pt
}
FORM {
	MARGIN-TOP: 0px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; COLOR: #707070
}
TD.Color1 {
	BACKGROUND-COLOR: #ef9c00
}
TD.Bar1Back {
	BACKGROUND-IMAGE: url(Bar1Back.gif); BACKGROUND-REPEAT: repeat-x
}
TD.pro1Back {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(fan5.jpg); BACKGROUND-REPEAT: no-repeat
}
INPUT.Box {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 4px; WIDTH: 114px
}
TD.BarV1Back {
	BACKGROUND-POSITION: left center; BACKGROUND-IMAGE: url(BarV1Back.gif); BACKGROUND-REPEAT: repeat-y
}
TD.Color2 {
	BACKGROUND-COLOR: #d78d8d
}
TD.Bar2Back {
	BACKGROUND-IMAGE: url(Bar2Back.gif); BACKGROUND-REPEAT: repeat-x
}
TD.Color3 {
	BACKGROUND-COLOR: #e5e6e8
}
TD.Border {
	BORDER-RIGHT: #486175 1px solid; BORDER-TOP: #486175 1px solid; BORDER-LEFT: #486175 1px solid; BORDER-BOTTOM: #486175 1px solid
}
IMG.Bordered {
	BORDER-RIGHT: #7d8e9c 1px solid; BORDER-TOP: #7d8e9c 1px solid; BORDER-LEFT: #7d8e9c 1px solid; BORDER-BOTTOM: #7d8e9c 1px solid
}
TD.BarV2Back {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(BarV2Back.gif); BACKGROUND-REPEAT: repeat-y
}
TD.Color4 {
	
}
TD.ShadowBack {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(ShadowBack.gif); BACKGROUND-REPEAT: repeat-x
}
TABLE.border {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
TD.leftLinkRed {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(ButtonLinkRed.gif); BACKGROUND-REPEAT: no-repeat
}
TD.leftLinkYellow {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(ButtonLinkYellow.gif); BACKGROUND-REPEAT: no-repeat
}
A {
	FONT-SIZE: 9pt; MARGIN: auto; COLOR: #ffffff; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
.txt {
	FONT-SIZE: 9pt; COLOR: #2b5888; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
.txt1 {
	FONT-SIZE: 9pt; COLOR: #707070; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
.txt2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #707070; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
.baizi {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
TD.topHomeRed {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(ButtonHomeRed.gif); BACKGROUND-REPEAT: no-repeat
}
TD.topHomeYellow {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(ButtonHomeYellow.gif); BACKGROUND-REPEAT: no-repeat
}
TD.toplinkyellow {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(topLinkYellow1.gif); BACKGROUND-REPEAT: no-repeat
}
TD.toplinkRed {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(topLinkRed1.gif); BACKGROUND-REPEAT: no-repeat
}
TD.toplyellow {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(toplYellow.gif); BACKGROUND-REPEAT: no-repeat
}
TD.toplRed {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(toplRed.gif); BACKGROUND-REPEAT: no-repeat
}
.table1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #f6f6f6
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: "??", "Arial", "Times New Roman"
}
INPUT {
	BORDER-RIGHT: #ffaa55 1px solid; BORDER-TOP: #ffaa55 1px solid; FONT-SIZE: 9pt; BACKGROUND: #ffffff; BORDER-LEFT: #ffaa55 1px solid; COLOR: #ffaa55; BORDER-BOTTOM: #ffaa55 1px solid; HEIGHT: 20px
}
.wid {
	WORD-SPACING: 0.2em; LETTER-SPACING: 0.2em
}
.heigh {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: "??", "Arial", "Times New Roman"
}
.heizi {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
TD.bg1 {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #000099 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 2px; COLOR: #000000; LINE-HEIGHT: 14pt; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #c7d9ef
}
TD.bg2 {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000099 1px; COLOR: #000000; LINE-HEIGHT: 14pt; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #c7d9ef
}
TD.bg3 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #000099 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; LINE-HEIGHT: 14pt; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #e0e8f3
}
TD.bg4 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 2px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px double; COLOR: #000000; LINE-HEIGHT: 14pt; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #e0e8f3
}
TD.txtbg {
	BORDER-RIGHT: #ffffff 2px; BORDER-TOP: #ffffff 2px; FONT-SIZE: 9pt; FILTER: Alpha(Opacity=70, FinishOpacity=85, Style=50, StartX=80, StartY=80, FinishX=80, FinishY=80); BORDER-LEFT: #ffffff 2px; COLOR: #000000; LINE-HEIGHT: 12pt; BORDER-BOTTOM: #ffffff 2px; BACKGROUND-COLOR: #ffffff
}
TD.txtbg1 {
	BORDER-RIGHT: #ffffff 2px; BORDER-TOP: #ffffff 2px; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 2px; COLOR: #000000; LINE-HEIGHT: 12pt; BORDER-BOTTOM: #ffffff 2px
}
.jiachu {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: underline
}
